Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154977 - New KDM theme doesn't say "Fedora"
Summary: New KDM theme doesn't say "Fedora"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase
Version: 4
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-15 09:12 UTC by Mary Ellen Foster
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-18 10:38:00 UTC


Attachments (Terms of Use)

Description Mary Ellen Foster 2005-04-15 09:12:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
The new Fedora KDM theme is pretty cool. However, if it's meant to look like the old GDM theme, there's one big thing missing: it doesn't actually say "Fedora" anywhere on the screen! :)

Also, it doesn't appear to be configurable -- should it be configurable from the "Login Manager" control-centre module (in which case see bug 154976 I just submitted)? Or is it using a separate KDM theme manager (e.g., http://kde-apps.org/content/show.php?content=22120), in which case I didn't see anything that looked likely as a configuration tool.

Also, one tiny thing (and maybe this was deliberate), after I logged in, the KDM screen went away and before I got the "starting KDE" splash screen, I saw a brief flash of the default Fedora wallpaper.

Version-Release number of selected component (if applicable):
kdebase-3.4.0-5

How reproducible:
Always

Steps to Reproduce:
1. Set DISPLAYMANAGER="KDE" in /etc/sysconfig/desktop

Additional info:

Comment 1 Ngo Than 2005-04-18 10:38:00 UTC
the fedora background image is still missing, it's now fixed in new fedora-logos.
the kdm theme config tool is still not a part of KDE 3.4.0, and so the user has to
do the change in kdmrc manually.

I hope the the KDM-Theme Manager (kdemtheme) will be added in next KDE release.


Note You need to log in before you can comment on or make changes to this bug.